Bug 584367 - Request for new package for RHEL-5-RHEV: perl-libintl
Request for new package for RHEL-5-RHEV: perl-libintl
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
All Linux
high Severity medium
: rc
: ---
Assigned To: Richard W.M. Jones
Ondrej Hudlicky
: FutureFeature, ZStream
Depends On: 584403
Blocks: 584419 599102
  Show dependency treegraph
Reported: 2010-04-21 09:33 EDT by Richard W.M. Jones
Modified: 2016-04-26 12:04 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-06-22 08:49:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2010-04-21 09:33:17 EDT
This is a request that the new package in $summary
is added to RHEL-5-RHEV in order to support libguestfs
and virt-v2v.
Comment 4 errata-xmlrpc 2010-06-22 08:49:13 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.